# Centova Cast Reseller API

Copyright 2021, Centova Technologies Inc.  
https://centova.com


## Reseller API SDK

This package contains information and code samples needed to integrate the
Centova Technologies reseller API system into your own billing system to 
automatically submit orders to your reseller account.

Three integration methods are included in the following subdirectories:

 - http     This directory contains documentation and examples for the REST API,
            for implementation in any programming language that supports making
            HTTP requests.

 - php      This directory contains a PHP class which can be used to integrate
            the reseller API cleanly and directly into an existing PHP
            application.

- go        This directory contains a Go module which can be used to integrate
            the reseller API cleanly and directly into an existing Go
            application.
